1

Closed

Which .NET version? Which SL version?

description

Currently the SLF core is built for .NET 3.5, however the only .NET3.5 feature used in the ToList() extension within CompositeLogger. Perhaps SLF core should be built for .NET 2.0.
 
Also, SLF.Silverlight is built for SL 3.0, perhaps SL 2.0 would be a better choice?
Closed Oct 7, 2009 at 9:13 AM by phsumi

comments

phsumi wrote Jun 15, 2009 at 5:10 PM

I just created the SL project in order for it be there, but felt that this one should be your playground anyway. SL 2.0 makes definitely sense.

Regarding the used .NET framework: This hurts - I really love my LINQ. But I switched to 2.0. You owe me one for this ;)

wrote Oct 7, 2009 at 9:13 AM

wrote Feb 14, 2013 at 2:49 AM

wrote May 16, 2013 at 8:50 AM